Subject: Timezone

From: Jason Rumney <[email-masked]>
Date: 25 Sep 1996 09:54:18 +1300

The following message is a courtesy copy of an article
that has been posted as well.

I have found what appears to be a bug in the MSVC libraries.  Windows
95 itself seems to know when Daylight saving begins and ends in the
Southern Hemisphere, but the DLL calls used by NTEmacs (and Netscape,
and a test program I just wrote) say that daylight saving is in effect
when it isn't.

Is there any way to override the system supplied timezone settings in
Emacs?